netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ddpcb Struct Reference

`#include <ddp_var.h>`

## Data Fields
struct sockaddr_at ddp_fsat | ddp_lsat
struct route | ddp_route
struct socket * | ddp_socket
struct ddpcb * | ddp_prev
struct ddpcb * | ddp_next
struct ddpcb * | ddp_pprev
struct ddpcb * | ddp_pnext

## Field Documentation

## ◆ ddp_lsat

struct sockaddr_at ddp_fsat ddpcb::ddp_lsat

## ◆ ddp_next

struct ddpcb * ddpcb::ddp_next

## ◆ ddp_pnext

struct ddpcb * ddpcb::ddp_pnext

## ◆ ddp_pprev

struct ddpcb* ddpcb::ddp_pprev

## ◆ ddp_prev

struct ddpcb* ddpcb::ddp_prev

## ◆ ddp_route

struct route ddpcb::ddp_route

## ◆ ddp_socket

struct socket* ddpcb::ddp_socket

The documentation for this struct was generated from the following file:

- ddp_var.h